{%extends "layout.html"%}
{%block body%}


<link rel="stylesheet" href="/static/chat.css">

<div class="outer">

  <div class="inner" id="data">
    <div class="container" id="chatcontainer">
      <div id="chat">
        <div class="chat-message bot-message">
          Hallo, ich bin Olaf, dein persöhnlicher Chatbot. Leider gab es ein Datenleck auf unserer Website modeshop24.eu. Möchtest du wissen, was genau passiert ist?
        </div>
      </div>
    </div>
  </div>
</div>


<div>
  <!--FERTIG: INPUT FELD UND SUBMIT BUTTON-->
  <div id="inputFeld" class="input-group mb-3">
    <input onkeypress="clickPress(event)" id="input_message" type="text" class="form-control" placeholder="Nachricht"
      aria-label="Nachricht" aria-describedby="basic-addon2">
    <div class="input-group-append">
      <button id="sendbutton" onclick="preparesend()" class="btn btn-success" type="button">Senden</button>
    </div>
  </div>
</div>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
  integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
  crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="/static/chat.js"></script>
{%endblock%}